Compatibility with PHP7


Author Message
Sejimo

Posted: 8/7/2018
Quote message 

I am working on maintaining several Joomla sites with Artsiteer template.
Is Artisteer 4.3 compatible with php7?
Is there a plan to keep compatibility with php7?

Thanks.